      subroutine init_radtran(dbgin,mcel,mgas,rut,rlt, ipout )
c
      external kp_inita
      logical dbgin
      dimension rlt(mcel,mgas), rut(mcel,mgas), ipout(mcel)
c
      call kp_inita(dbgin, mcel, ipout)
c
      DO IL=1,MCEL
        DO IG=1,MGAS
          RLT(IL,IG)=1.0
          RUT(IL,IG)=1.0
        ENDDO
      ENDDO

      return
      end
